pandoc

module (bold = default) build dependencies
pandoc/1.12.3.1 ghc/7.6.3 yaml/0.1.4

also see Using Software.